<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Qwest ExtROM version 2.06.704" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Qwest</Tip>
		<Guid type="p">e4eee3fb-3891-4d55-9550-16819db1f241</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
